Subject: [Emu] Barry Leiba's No Objection on draft-ietf-emu-eap-tunnel-method-09: (with COMMENT)

From: "Barry Leiba" <[email-masked]>
Date: Tue, 01 Oct 2013 12:02:20 -0700

Barry Leiba has entered the following ballot position for
draft-ietf-emu-eap-tunnel-method-09: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/draft-ietf-emu-eap-tunnel-method/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Version -09 makes the negotiation process in Section 3.1 much clearer to
me; thanks very much for addressing that.

I note that the shepherd writeup included key information about reviews
from outside the working group.  Thanks for that; it's very useful.